@charset "UTF-8";



/*	$__menu sidebar
	*/
	#menu {
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	list-style-type:none;
	margin-top: 80px;
	padding: 0;
	width: 190px;
	font-weight:normal;
}


#menu ul {
	
	margin: 0;
	padding: 0;
	list-style-type: none;
	
	
}
#menu li {
	margin: 0;
	margin-top: 1px;
	padding-left: 20px;
	width: 190px;
	background-color:#222;
}
#menu li a {
	text-decoration:none;
	background: #222;
	color: white;
}
#menu li.active {
	font-weight:normal;
}
#menu li.active li {
	font-weight:normal;
} /*do not bold level 2 when parent is active*/
#menu li#current {
	font-weight:normal;
}
/*NOTE: the next line doesn't work on ie6 so we use jquery for ie6*/ 
	#menu li li:hover {
		background: #222;
  /*border-left: 20px grey solid;*/
}
#menu li li#current {
}

#menu a {
	display: block;
	padding: 5px .8em 6px .8em;
}

/*side hover effect*/

#menu ul li ul {
	
	color:#222;
	background: #222;  /*border-left: 2px #000 solid;*/
  
}
/*button main links*/

#menu li li {
	color: black;
	 background: #222;
	 margin-left:0px;
  /*padding-left: 20px;*/
}

/*sublinks- sub tabs*/
#menu li li a {
	background: #222;
	color:white;
 /* border-bottom: 1px #000 solid;*/

	
}
#menu li li#current a {
	font-weight:normal;
}
/*OPTIONAL*/
	#menu {
	position:relative;
	height:400px;
	overflow:hidden;
} /*clip height pass 504 pixels*/

#wrap {
	clip: rect(0px,auto,0px,auto);
}
